h22367
s 00014/00000/00000
d D 1.1 82/08/03 08:45:27 cecily 1 0
e
u
U
t
T
I 1
#include <grp.h>

struct group *
getgrnam(name)
register char *name;
{
	register struct group *p;
	struct group *getgrent();

	setgrent();
	while( (p = getgrent()) && strcmp(p->gr_name,name) );
	endgrent();
	return(p);
}
E 1
